/* (c) https://github.com/MontiCore/monticore */
// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: simulationController.proto

package protobuf;

public interface EmptyOrBuilder extends
    // @@protoc_insertion_point(interface_extends:SimulationController.Empty)
    com.google.protobuf.MessageOrBuilder {
}
